[
    {
        "war_id": 7001,
        "dispatchJsonId": 7001,
        "script_id": "S_7001",
        "warType": 10,
        "gk_name": "蛮夷入侵",
        "bg_img_id": 7001,
        "lvLimted": 25,
        "turnLimted": 15,
        "victoryInfoInUI": "防守城池，不被攻破",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 7002,
        "dispatchJsonId": 7002,
        "script_id": "S_7002",
        "warType": 10,
        "gk_name": "诸侯混战（小）",
        "bg_img_id": 7002,
        "lvLimted": 25,
        "turnLimted": 10,
        "victoryInfoInUI": "攻破城门",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 7003,
        "dispatchJsonId": 7003,
        "script_id": "S_7003",
        "warType": 10,
        "gk_name": "诸侯混战（中）",
        "bg_img_id": 7003,
        "lvLimted": 25,
        "turnLimted": 10,
        "victoryInfoInUI": "攻破城门",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 7004,
        "dispatchJsonId": 7004,
        "script_id": "S_7004",
        "warType": 10,
        "gk_name": "诸侯混战（大）",
        "bg_img_id": 7004,
        "lvLimted": 25,
        "turnLimted": 10,
        "victoryInfoInUI": "攻破城门",
        "loseInfoInUI": "我方全部阵亡"
    }
]